Semver |version| -- Semantic Versioning
=======================================

.. include:: readme.rst


.. toctree::
   :maxdepth: 2
   :caption: Contents
   :hidden:
   :numbered:

   build-semver
   install
   usage/index
   migration/index
   advanced/index
   contribute/index
   version-policy
   api

.. toctree::
   :maxdepth: 2
   :caption: CLI
   :hidden:

   pysemver


.. toctree::
   :maxdepth: 1
   :caption: Development
   :hidden:

   changelog
   changelog-semver3-devel


Indices and Tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
